## hwloc-contrib 1.10.0

=== debian/changelog ===
hwloc-contrib (1.10.0-1) unstable; urgency=medium

  * New upstream release.
    - control: make libhwloc5 Break older libhwloc-plugins.
  * Bump Standards-Version to 3.9.6 (no changes).
  * Fix libhwloc-dev Depends.
  * libhwloc-doc.docs: Add doc/examples.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 08 Oct 2014 14:37:38 +0200

hwloc (1.9.1-1) unstable; urgency=medium

  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Fri, 29 Aug 2014 14:50:07 +0200

hwloc (1.9-5) unstable; urgency=medium

  * Use dh_autoreconf. Closes: #755824.
  * patches/desktop: Upstream patch to add desktop file for menu integration.
    Closes: #758252.
  * hwloc.install: Add desktop file.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 21 Aug 2014 23:50:44 +0200

hwloc (1.9-4) unstable; urgency=medium

  * Also ship lstopo-no-graphics in the hwloc package, to fix
    hwloc-gather-topology, and possibly other scripts that people might be
    using. Closes: #748927.
  * Drop autotools-dev and help2man build-dependencies, now unused.
  * Add --enable-doxygen to really build the documentation.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 11 Jul 2014 10:11:54 +0200

hwloc (1.9-3) unstable; urgency=medium

  * Use [!hurd-i386] instead of [!hurd-any], the latter doesn't seem to be
    working.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 02 May 2014 02:26:51 +0200

hwloc (1.9-2) unstable; urgency=medium

  * Do not depend on opencl-icd on hurd.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 01 May 2014 21:35:19 +0200

hwloc (1.9-1) unstable; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 26 Mar 2014 12:36:58 +0100

hwloc (1.8.1-1) unstable; urgency=medium

  * New upstream release. Closes: #737607.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 04 Feb 2014 15:18:33 +0100

hwloc (1.8-1) unstable; urgency=low

  * New upstream release.
  * control: Update debian packaging VCS URL.
  * Bump Standards-Version to 3.9.5 (no changes).

 -- Samuel Thibault <sthibault@debian.org>  Tue, 19 Nov 2013 13:59:51 +0100

hwloc (1.7.2-1) unstable; urgency=low

  * New upstream release.
  * Add ocl-icd-opencl-dev and opencl-headers build-dependencies to build opencl
    plugin.
  * Bump Standards-Version to 3.9.4 (no changes).

 -- Samuel Thibault <sthibault@debian.org>  Tue, 03 Sep 2013 12:41:33 +0200

hwloc (1.7.1-1) unstable; urgency=low

  * New upstream release.
  * Move generated header to multiarch place. Closes: #707748.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 22 May 2013 01:14:30 +0200

hwloc (1.7-3) unstable; urgency=low

  * Do not symlink lstopo into hwloc-info any more.
  * control: explicitly build-depend on pkg-config for PCI support.
  * patches/cpuset_ABI: Restore cpuset functions which were dropped without
    soname bump. Closes: #707452.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 14 May 2013 12:04:12 +0200

hwloc (1.7-2) unstable; urgency=low

  * Upload to unstable.
  * control:
    - Make libhwloc5 Suggest libhwloc-contrib-plugins.
    - Make libhwloc-plugins depend on libhwloc5.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 07 May 2013 15:19:47 +0200

hwloc (1.7-1) experimental; urgency=low

  * New upstream release.
  * control: Replace libpci-dev build-dep with libpciaccess-dev.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 11 Apr 2013 13:59:53 +0200

hwloc (1.6.1-1) experimental; urgency=low

  * New upstream release.
  * control: Make libhwloc-dev Multi-Arch: same.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 18 Jan 2013 09:48:08 +0100

hwloc (1.6-2) experimental; urgency=low

  * rules: Enable plugins.
  * control:
    - Add libltdl-dev build-depends.
    - Add new hwloc-plugins package, containing libpci and libxml plugins.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 07 Dec 2012 04:59:17 +0100

hwloc (1.6-1) experimental; urgency=low

  * New upstream release.
  * rules: Do not ignore all make distclean errors, only ignore Makefile not being
    present.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 03 Dec 2012 20:28:04 +0100

hwloc (1.5-1) experimental; urgency=low

  * New upstream release.
  * patches/unitialized_bytes_r4576,gfbsd-ftbfs_r4578: Remove, merged
    upstream.
  * rules: Do not build hwloc twice any more, use lstopo-no-graphics for the
    hwloc-nox package.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 30 Jul 2012 20:27:11 +0200

hwloc (1.4.1-4) unstable; urgency=low

  * patches/gfbsd-ftbfs_r4578: New upstream patch to avoid missing
    cpuset_setaffinity function on kfreebsd-any
  * patches/unitialized_bytes_r4576: New upstream patch to fix uninitialized
    pointers in topology structure.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 07 Jul 2012 01:18:49 -0300

hwloc (1.4.1-3) unstable; urgency=low

  [ Julien Cristau ]
  * Restore ABI compatibility symlinks and provide/replace/conflict, except
    with non-dangling symlinks this time. Closes: #664571.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 06 Jul 2012 22:13:03 -0300

hwloc (1.4.1-2) unstable; urgency=low

  * Remove ABI compatibility symlinks and provide/replace/conflict, ldconfig
    actually removes them so they do not actually work.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 28 Mar 2012 01:43:52 +0200

hwloc (1.4.1-1) unstable; urgency=low

  * New upstream release.
  * control: Bump Standards-Version to 3.9.3 (no changes).

 -- Samuel Thibault <sthibault@debian.org>  Sat, 25 Feb 2012 17:41:58 +0100

hwloc (1.4-1) unstable; urgency=low

  * New upstream release, rename libhwloc4 package into libhwloc5 due to
    soname change.
  * Add ABI compatibility symlinks, and make libhwloc5 provide, replace and
    conflict with previous versions.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 26 Jan 2012 17:00:20 +0100

hwloc (1.3.1-1) unstable; urgency=low

  * New upstream release.
  * Add hwloc-dev dependency on libpci-dev.


