=== debian/control ===
Source: hwloc-contrib
Priority: extra
Maintainer: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 7), cdbs, libltdl-dev,
  libx11-dev, libxext-dev, nvidia-cuda-dev, libxnvctrl-dev,
  libpciaccess-dev, pkg-config,
  ocl-icd-opencl-dev, opencl-headers,
  autoconf (>= 2.63),
  dh-autoreconf,
  dpkg-dev (>= 1.16),
  hardening-wrapper
Build-Conflicts: autoconf2.13
Standards-Version: 3.9.6
Section: contrib/admin
Homepage: http://www.open-mpi.org/projects/hwloc/
Vcs-Git: http://github.com/open-mpi/hwloc-debian.git
Vcs-Browser: http://github.com/open-mpi/hwloc-debian

Package: libhwloc-contrib-plugins
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libhwloc5
Description: Hierarchical view of the machine - contrib plugins
 libhwloc provides a portable abstraction (across OS, versions,
 architectures, ...) of the hierarchical topology of modern architectures. It
 primarily aims at helping high-performance computing applications with
 gathering information about the hardware so as to exploit it accordingly and
 efficiently.
 .
 libhwloc provides a hierarchical view of the machine, NUMA memory nodes,
 sockets, shared caches, cores and simultaneous multithreading. It also gathers
 various attributes such as cache and memory information.
 .
 libhwloc supports old kernels not having sysfs topology information,
 with knowledge of cpusets, offline cpus, and Kerrighed support
 .
 This package contains plugins to add discovery support for non-free items. This
 includes
  - CUDA support.
  - nvctrl support.
