## hwloc-contrib 1.11.0

=== debian/changelog ===
hwloc-contrib (1.11.0-1) unstable; urgency=medium

  * New upstream release.
  * rules: drop jquery.js.
  * control: make libhwloc-doc depend on libjs-jquery to get jquery.js.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 18 Jun 2015 10:00:13 +0200

hwloc (1.10.1-1) unstable; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 01 May 2015 20:08:01 +0200

hwloc (1.10.0-3) unstable; urgency=medium

  * Make packages depend on at least the same version of libhwloc5.
    Closes: #767687.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 02 Nov 2014 15:25:24 +0100

hwloc (1.10.0-2) unstable; urgency=medium

  * control:
    - Add common tools names in the description of hwloc.
    - Add arm64, ppc64el and sparc in list of archs with libnuma-dev.
    - Make libhwloc-dev depend on libnuma-dev only where it is used.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 10 Oct 2014 16:22:19 +0200

hwloc (1.10.0-1) unstable; urgency=medium

  * New upstream release.
    - control: make libhwloc5 Break older libhwloc-plugins.
  * Bump Standards-Version to 3.9.6 (no changes).
  * Fix libhwloc-dev Depends.
  * libhwloc-doc.docs: Add doc/examples.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 08 Oct 2014 14:37:38 +0200
