## hwloc-contrib 1.11.1

=== debian/changelog ===
hwloc-contrib (1.11.1-1build2) xenial; urgency=medium

  * No-change rebuild for CUDA 7.5.

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 30 Mar 2016 21:40:53 +0200

hwloc-contrib (1.11.1-1build1) xenial; urgency=medium

  * No-change rebuild for nvidia-cuda soname change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 04 Dec 2015 12:30:56 +0100

hwloc-contrib (1.11.1-1) unstable; urgency=medium

  * New upstream release.
  * Add opencl-dev build-dep alternative to ocl-icd-opencl-dev.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 19 Oct 2015 18:36:32 +0200

hwloc (1.11.0-1) unstable; urgency=medium

  * New upstream release.
  * rules: drop jquery.js.
  * control: make libhwloc-doc depend on libjs-jquery to get jquery.js.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 18 Jun 2015 10:00:13 +0200
