=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Build-Depends: debhelper (>= 7), cdbs, libltdl-dev,
   libx11-dev, libxext-dev, nvidia-cuda-dev, libxnvctrl-dev,
   libpciaccess-dev, pkg-config,
-  ocl-icd-opencl-dev, opencl-headers,
+  libibverbs-dev [linux-any],
+  ocl-icd-opencl-dev [!hurd-i386] | opencl-dev, opencl-headers,
   autoconf (>= 2.63),
   dh-autoreconf,
   dpkg-dev (>= 1.16),
