=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,8 @@
 else
 CROSS= --build $(DEB_BUILD_GNU_TYPE)
 endif
+
+JQUERY_DEST=/usr/share/doc/libhwloc-doc/html/jquery.js
 
 export DEB_BUILD_HARDENING=1
 
@@ -76,7 +78,7 @@
 	dh_strip
 	dh_compress
 	dh_fixperms
-	dh_makeshlibs
+	dh_makeshlibs -V
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
