## hwloc-contrib 1.11.3

=== debian/changelog ===
hwloc-contrib (1.11.3-2build1) yakkety; urgency=medium

  * No-change rebuild for CUDA 8.0.

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 13 Oct 2016 03:03:35 +0200

hwloc-contrib (1.11.3-2) unstable; urgency=medium

  * Binary-only upload, no source change.
  * Rebuild against CUDA 7.5.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 03 May 2016 14:24:05 +0200

hwloc-contrib (1.11.3-1) unstable; urgency=medium

  * New upstream release
    - control: Add valgrind build-dep.
    - patch/private_doxygen: Remove, merged upstream.
  * patches/test-fix: Fix an xml testcase.
  * rules: Do not ignore testsuite failure.
  * control: Restrict to amd64, only architecture supported by nvidia.
  * rules: Make dh_auto_install in debian/tmp, so dh_install can still work.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 27 Apr 2016 18:56:17 +0200

hwloc (1.11.2-3) unstable; urgency=medium

  * Also install hwloc-dump-hwdata on linux x32.
  * control: Bump Standards-Version to 3.9.7 (no change).
  * patches/private_doxygen: New upstream patch to fix build now that doxygen
    respects \private. Closes: #814493.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 16 Feb 2016 17:22:40 +0100

hwloc (1.11.2-2) unstable; urgency=medium

  * Only install hwloc-dump-hwdata on linux x86.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 29 Dec 2015 20:14:57 +0100

hwloc (1.11.2-1) unstable; urgency=medium

  * New upstream release
    - hwloc.install: Add /usr/sbin for hwloc-dump-hwdata.
  * control:
    - Drop multiarch-support pre-depend.
    - Enable numa on mips64*. Closes: #806700.
  * compat: Bump to 9.
  * rules: Clear.
  * hwloc.menu: Remove, replaced by desktop file.
  * patches/bashism: Make hwloc-assembler-remote use bash since it uses
    bashisms. Closes: #772231.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 29 Dec 2015 18:31:50 +0100

hwloc (1.11.1-1) unstable; urgency=medium

  * New upstream release.
  * Add opencl-dev build-dep alternative to ocl-icd-opencl-dev.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 19 Oct 2015 18:35:48 +0200
