=== debian/control ===
--- 
+++ 
@@ -1,24 +1,23 @@
 Source: hwloc-contrib
 Priority: extra
 Maintainer: Samuel Thibault <sthibault@debian.org>
-Build-Depends: debhelper (>= 7), cdbs, libltdl-dev,
+Build-Depends: debhelper (>= 9), valgrind, libltdl-dev,
   libx11-dev, libxext-dev, nvidia-cuda-dev, libxnvctrl-dev,
   libpciaccess-dev, pkg-config,
   libibverbs-dev [linux-any],
   ocl-icd-opencl-dev [!hurd-i386] | opencl-dev, opencl-headers,
   autoconf (>= 2.63),
   dh-autoreconf,
-  dpkg-dev (>= 1.16),
-  hardening-wrapper
+  dpkg-dev (>= 1.16)
 Build-Conflicts: autoconf2.13
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Section: contrib/admin
 Homepage: http://www.open-mpi.org/projects/hwloc/
 Vcs-Git: http://github.com/open-mpi/hwloc-debian.git
 Vcs-Browser: http://github.com/open-mpi/hwloc-debian
 
 Package: libhwloc-contrib-plugins
-Architecture: any
+Architecture: amd64
 Depends: ${shlibs:Depends}, ${misc:Depends}, libhwloc5
 Description: Hierarchical view of the machine - contrib plugins
  libhwloc provides a portable abstraction (across OS, versions,
