=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

DEB_HOST_MULTIARCH  ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

override_dh_auto_configure:
	dh_auto_configure -- --enable-static --enable-plugins --enable-doxygen

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp

	mkdir -p $(CURDIR)/debian/tmp/usr/include/$(DEB_HOST_MULTIARCH)/hwloc/autogen
	mv $(CURDIR)/debian/tmp/usr/include/hwloc/autogen/config.h $(CURDIR)/debian/tmp/usr/include/$(DEB_HOST_MULTIARCH)/hwloc/autogen/

override_dh_makeshlibs:
	dh_makeshlibs -V
