## hwloc-contrib 1.11.5

=== debian/changelog ===
hwloc-contrib (1.11.5-1) unstable; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 21 Nov 2016 11:20:05 +0100

hwloc (1.11.4-1) unstable; urgency=medium

  * New upstream release.
  * rules: Re-enable parallel build.
  * control: Bump Standards-Version to 3.9.8 (no change)
  * patches/test-fix: Remove upstream fix.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 29 Aug 2016 10:14:01 +0200

hwloc (1.11.3-2) unstable; urgency=medium

  * patches/test-fix: Update to upstream fix.
  * control: Build-depend on valgrind only on archs which have it.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 03 May 2016 01:29:42 +0200

hwloc (1.11.3-1) unstable; urgency=medium

  * New upstream release
    - control: Add valgrind build-dep.
    - patch/private_doxygen: Remove, merged upstream.
  * patches/test-fix: Fix an xml testcase.
  * rules: Do not ignore testsuite failure.
  * control: Restrict to amd64, only architecture supported by nvidia.
  * rules: Make dh_auto_install in debian/tmp, so dh_install can still work.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 27 Apr 2016 18:56:17 +0200
