=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: hwloc-contrib
 Priority: extra
 Maintainer: Samuel Thibault <sthibault@debian.org>
-Build-Depends: debhelper (>= 9), valgrind, libltdl-dev,
+Build-Depends: debhelper (>= 9), libltdl-dev,
+  valgrind [amd64 arm64 armhf i386 mips mipsel powerpc ppc64el s390x mips64el ppc64],
   libx11-dev, libxext-dev, nvidia-cuda-dev, libxnvctrl-dev,
   libpciaccess-dev, pkg-config,
   libibverbs-dev [linux-any],
@@ -10,7 +11,7 @@
   dh-autoreconf,
   dpkg-dev (>= 1.16)
 Build-Conflicts: autoconf2.13
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Section: contrib/admin
 Homepage: http://www.open-mpi.org/projects/hwloc/
 Vcs-Git: http://github.com/open-mpi/hwloc-debian.git
