=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: hwloc-contrib
-Priority: extra
+Priority: optional
 Maintainer: Samuel Thibault <sthibault@debian.org>
 Build-Depends: debhelper (>= 9), libltdl-dev,
   valgrind [amd64 arm64 armhf i386 mips mipsel powerpc ppc64el s390x mips64el ppc64],
@@ -11,15 +11,15 @@
   dh-autoreconf,
   dpkg-dev (>= 1.16)
 Build-Conflicts: autoconf2.13
-Standards-Version: 3.9.8
-Section: contrib/admin
+Standards-Version: 4.1.1
+Section: contrib/libs
 Homepage: http://www.open-mpi.org/projects/hwloc/
 Vcs-Git: http://github.com/open-mpi/hwloc-debian.git
 Vcs-Browser: http://github.com/open-mpi/hwloc-debian
 
 Package: libhwloc-contrib-plugins
 Architecture: amd64
-Depends: ${shlibs:Depends}, ${misc:Depends}, libhwloc5
+Depends: ${shlibs:Depends}, ${misc:Depends}, libhwloc5 (>= ${source:Upstream-Version}~), libhwloc5 (<< ${source:Upstream-Version}A)
 Description: Hierarchical view of the machine - contrib plugins
  libhwloc provides a portable abstraction (across OS, versions,
  architectures, ...) of the hierarchical topology of modern architectures. It
