## hwloc-contrib 1.11.10

=== debian/changelog ===
hwloc-contrib (1.11.10-2) unstable; urgency=medium

  [ Alexander Kurtz ]
  * control: Mark libhwloc-plugins as Multi-Arch: same (Closes: Bug#901558).

  [ Helmut Grohne ]
  * Mark libhwloc-common and libhwloc-doc Multi-Arch: foreign.

  [ Samuel Thibault ]
  * Use https URL
  * Bump Standards-Version to 4.1.4

 -- Samuel Thibault <sthibault@debian.org>  Sun, 17 Jun 2018 15:39:50 +0200

hwloc (1.11.10-1) unstable; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 26 Mar 2018 11:46:01 +0200

hwloc (1.11.9-1) unstable; urgency=medium

  * control: Bump Standards-Version to 4.1.1 (no changes).
  * patches/format: Remove, merged upstream.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 19 Jan 2018 09:46:54 +0100
