=== debian/control ===
--- 
+++ 
@@ -11,14 +11,15 @@
   dh-autoreconf,
   dpkg-dev (>= 1.16)
 Build-Conflicts: autoconf2.13
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Section: contrib/libs
 Homepage: http://www.open-mpi.org/projects/hwloc/
-Vcs-Git: http://github.com/open-mpi/hwloc-debian.git
-Vcs-Browser: http://github.com/open-mpi/hwloc-debian
+Vcs-Git: https://github.com/open-mpi/hwloc-debian.git
+Vcs-Browser: https://github.com/open-mpi/hwloc-debian
 
 Package: libhwloc-contrib-plugins
 Architecture: amd64
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}, libhwloc5 (>= ${source:Upstream-Version}~), libhwloc5 (<< ${source:Upstream-Version}A)
 Description: Hierarchical view of the machine - contrib plugins
  libhwloc provides a portable abstraction (across OS, versions,
