## hwloc-contrib 1.11.12

=== debian/changelog ===
hwloc-contrib (1.11.12-3) unstable; urgency=medium

  * control: Add libcuda1 dependency, not brought by nvidia-cuda-dev any more.
  * watch: Add.
  * patches/doc-nopdf: Disable building pdf version of documentation.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 09 Feb 2019 00:46:55 +0100

hwloc-contrib (1.11.12-2) unstable; urgency=medium

  * Drop autopkgtests in contrib package (Closes: #916503).

 -- Samuel Thibault <sthibault@debian.org>  Sat, 15 Dec 2018 10:54:13 +0100

hwloc-contrib (1.11.12-1) unstable; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 14 Dec 2018 16:19:49 +0100

hwloc-contrib (1.11.11-2) unstable; urgency=medium

  * debian/tests/test-util: Automatically get hwloc version (Closes: #908100).

 -- Samuel Thibault <sthibault@debian.org>  Sat, 22 Sep 2018 11:12:43 +0200

hwloc-contrib (1.11.11-1) unstable; urgency=medium

  * New upstream release.
    - patches/test-xml: Remove patch, merged upstream.
  * control: Bump Standards-Version to 4.2.0 (no changes).

 -- Samuel Thibault <sthibault@debian.org>  Wed, 05 Sep 2018 16:12:21 +0200

hwloc-contrib (1.11.10-3) unstable; urgency=medium

  * control: Bump Standards-Version to 4.1.5 (no changes).
  * patches/test-xml: cherry-pick upstream fix for xml test.
  * tests/: Add autopkgtest.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 17 Jul 2018 02:51:28 +0200

hwloc-contrib (1.11.10-1) unstable; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 26 Mar 2018 11:46:01 +0200

hwloc-contrib (1.11.7-1) experimental; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 28 Apr 2017 16:56:32 +0200

hwloc-contrib (1.11.6-1) experimental; urgency=medium

  * New upstream release.
  * control: Make libhwloc-plugins depend on the same version of libhwloc5.
    Closes: #846128.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 28 Nov 2016 16:54:46 +0100

hwloc-contrib (1.11.4-1) unstable; urgency=medium

  * New upstream release.
  * rules: Re-enable parallel build.
  * control: Bump Standards-Version to 3.9.8 (no change)
  * patches/test-fix: Remove upstream fix.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 29 Aug 2016 10:14:01 +0200

hwloc-contrib (1.11.2-3) unstable; urgency=medium

  * Also install hwloc-dump-hwdata on linux x32.
  * control: Bump Standards-Version to 3.9.7 (no change).
  * patches/private_doxygen: New upstream patch to fix build now that doxygen
    respects \private. Closes: #814493.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 16 Feb 2016 17:22:40 +0100

hwloc-contrib (1.11.2-2) unstable; urgency=medium

  * Only install hwloc-dump-hwdata on linux x86.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 29 Dec 2015 20:14:57 +0100

hwloc-contrib (1.11.2-1) unstable; urgency=medium

  * New upstream release
    - hwloc.install: Add /usr/sbin for hwloc-dump-hwdata.
  * control:
    - Drop multiarch-support pre-depend.
    - Enable numa on mips64*. Closes: #806700.
  * compat: Bump to 9.
  * rules: Clear.
  * hwloc.menu: Remove, replaced by desktop file.
  * patches/bashism: Make hwloc-assembler-remote use bash since it uses
    bashisms. Closes: #772231.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 29 Dec 2015 18:31:50 +0100

hwloc-contrib (1.10.1-1) unstable; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 01 May 2015 20:08:01 +0200

hwloc-contrib (1.10.0-3) unstable; urgency=medium

  * Make packages depend on at least the same version of libhwloc5.
    Closes: #767687.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 02 Nov 2014 15:25:24 +0100

hwloc-contrib (1.10.0-2) unstable; urgency=medium

  * control:
    - Add common tools names in the description of hwloc.
    - Add arm64, ppc64el and sparc in list of archs with libnuma-dev.
    - Make libhwloc-dev depend on libnuma-dev only where it is used.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 10 Oct 2014 16:22:19 +0200

hwloc-contrib (1.9.1-1) unstable; urgency=medium

  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Fri, 29 Aug 2014 14:50:07 +0200

hwloc-contrib (1.9-5) unstable; urgency=medium

  * Use dh_autoreconf. Closes: #755824.
  * patches/desktop: Upstream patch to add desktop file for menu integration.
    Closes: #758252.
  * hwloc.install: Add desktop file.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 21 Aug 2014 23:50:44 +0200

hwloc-contrib (1.9-4) unstable; urgency=medium

  * Also ship lstopo-no-graphics in the hwloc package, to fix
    hwloc-gather-topology, and possibly other scripts that people might be
    using. Closes: #748927.
  * Drop autotools-dev and help2man build-dependencies, now unused.
  * Add --enable-doxygen to really build the documentation.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 11 Jul 2014 10:11:54 +0200

hwloc-contrib (1.9-3) unstable; urgency=medium

  * Use [!hurd-i386] instead of [!hurd-any], the latter doesn't seem to be
    working.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 02 May 2014 02:26:51 +0200

hwloc-contrib (1.9-2) unstable; urgency=medium

  * Do not depend on opencl-icd on hurd.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 01 May 2014 21:35:19 +0200

hwloc-contrib (1.9-1) unstable; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 26 Mar 2014 12:36:58 +0100

hwloc-contrib (1.8.1-1) unstable; urgency=medium

  * New upstream release. Closes: #737607.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 04 Feb 2014 15:18:33 +0100

hwloc-contrib (1.8-1) unstable; urgency=low

  * New upstream release.
  * control: Update debian packaging VCS URL.
  * Bump Standards-Version to 3.9.5 (no changes).

 -- Samuel Thibault <sthibault@debian.org>  Tue, 19 Nov 2013 13:59:51 +0100

hwloc-contrib (1.7.2-1) unstable; urgency=low

  * New upstream release.
  * Add ocl-icd-opencl-dev and opencl-headers build-dependencies to build opencl

