=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Samuel Thibault <sthibault@debian.org>
 Build-Depends: debhelper (>= 9), libltdl-dev,
   valgrind [amd64 arm64 armhf i386 mips mipsel powerpc ppc64el s390x mips64el ppc64],
-  libx11-dev, libxext-dev, nvidia-cuda-dev, libxnvctrl-dev,
+  libx11-dev, libxext-dev, nvidia-cuda-dev, libcuda1, libxnvctrl-dev,
   libpciaccess-dev, pkg-config,
   libibverbs-dev [linux-any],
   ocl-icd-opencl-dev [!hurd-i386] | opencl-dev, opencl-headers,
@@ -11,11 +11,11 @@
   dh-autoreconf,
   dpkg-dev (>= 1.16)
 Build-Conflicts: autoconf2.13
-Standards-Version: 4.1.4
+Standards-Version: 4.2.0
 Section: contrib/libs
 Homepage: http://www.open-mpi.org/projects/hwloc/
-Vcs-Git: https://github.com/open-mpi/hwloc-debian.git
-Vcs-Browser: https://github.com/open-mpi/hwloc-debian
+Vcs-Git: https://github.com/open-mpi/hwloc-debian.git -b contrib
+Vcs-Browser: https://github.com/open-mpi/hwloc-debian/tree/contrib
 
 Package: libhwloc-contrib-plugins
 Architecture: amd64
