## hwloc-contrib 1.11.13

=== debian/changelog ===
hwloc-contrib (1.11.13-1ubuntu2) eoan; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - no remaining changes, it can be syncd on next Debian upload

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 31 Jul 2019 08:32:48 +0200

hwloc-contrib (1.11.13-1) unstable; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 24 Jul 2019 17:33:43 +0200

hwloc-contrib (1.11.12-3ubuntu2) disco; urgency=medium

  * No-change rebuild against CUDA 10.1

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 27 Mar 2019 17:50:57 +0000

hwloc-contrib (1.11.12-3ubuntu1) disco; urgency=medium

  * Drop build dependency on libcuda1
  * Rebuild against CUDA 10.0

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 21 Feb 2019 17:25:14 +0000
