## hwloc-contrib 2.0.3+dfsg

=== debian/changelog ===
hwloc-contrib (2.0.3+dfsg-2) experimental; urgency=medium

  * Fix libhwloc5 -> libhwloc15 so bump.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 19 Jan 2019 20:49:45 +0100

hwloc-contrib (2.0.3+dfsg-1) experimental; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 14 Dec 2018 16:27:38 +0100

hwloc-contrib (2.0.2+dfsg-1) experimental; urgency=medium

  * New upstream release.
    - Rename libhwloc5 to libhwloc15 according to soname bump.
  * tests/: Update tests.
  * source.lintian-override: Ignore missing conflict between hwloc-dbgsym and
    hwloc-nox-dbgsym, the corresponding packages explicitly conflict already.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 22 Sep 2018 12:35:16 +0200

hwloc-contrib (2.0.0-1) experimental; urgency=medium

  * New upstream release.
  * patches/ia64-shmem: Remove, upstreamed.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 05 Feb 2018 22:40:49 +0100

hwloc-contrib (2.0.0~rc2-2) experimental; urgency=medium

  * patches/ia64-shmem: Cherry-pick fix for IA64.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 30 Jan 2018 19:42:36 +0100

hwloc-contrib (2.0.0~rc2-1) experimental; urgency=medium

  * New upstream release.
  * patches/autogen,memfix,glcl_test: Remove, fixed upstream.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 29 Jan 2018 22:43:11 +0100

hwloc-contrib (2.0.0~beta1-4) experimental; urgency=medium

  * Fix get_last_cpu_location test for builds within qemu-user, which
    introduce an additional thread.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 29 Dec 2017 12:12:54 +0100

hwloc-contrib (2.0.0~beta1-3) experimental; urgency=medium

  * rules: Dump test failure logs.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 27 Dec 2017 23:46:46 +0100

hwloc-contrib (2.0.0~beta1-2) experimental; urgency=medium

  * control: Make libudev-dev dependency linux-only.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 27 Dec 2017 20:40:37 +0100

hwloc-contrib (2.0.0~beta1-1) experimental; urgency=medium

  * New upstream release.
    - Rename libhwloc5 to libhwloc12 according to soname bump.
    - Drop old compatibility links, now useless.
    - patches/cpuset_ABI: Remove patch since we bump the ABI.
    - patches/bashism: Remove patch, source disappeared.
    - patches/format: Patch merged upstream.
    - patches/autogen: Add dump netloc/Makefile.am so autogen can run.
    - patches/memfix: Fix bug with single NUMA memory object addition.
  * control:
    - Add w3m and libudev-dev build-depend.
    - Bump Standards-Version to 4.1.1 (no changes).
    - Drop spurious old provides/conflicts/replaces for libhwloc0-5.
  * rules: Don't abort the whole testsuite if one test fails.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 21 Dec 2017 09:54:56 +0100

hwloc-contrib (1.11.12-3) UNRELEASED; urgency=medium

  * watch: Add.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 20 Dec 2018 09:41:34 +0100
