=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Build-Depends: debhelper (>= 9), libltdl-dev,
   valgrind [amd64 arm64 armhf i386 mips mipsel powerpc ppc64el s390x mips64el ppc64],
   libx11-dev, libxext-dev, nvidia-cuda-dev, libcuda1, libxnvctrl-dev,
-  libpciaccess-dev, pkg-config,
+  libpciaccess-dev, libudev-dev [linux-any], pkg-config,
   libibverbs-dev [linux-any],
   ocl-icd-opencl-dev [!hurd-i386] | opencl-dev, opencl-headers,
-  autoconf (>= 2.63),
+  autoconf (>= 2.63), w3m,
   dh-autoreconf,
   dpkg-dev (>= 1.16)
 Build-Conflicts: autoconf2.13
@@ -20,7 +20,7 @@
 Package: libhwloc-contrib-plugins
 Architecture: amd64
 Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends}, libhwloc5 (>= ${source:Upstream-Version}~), libhwloc5 (<< ${source:Upstream-Version}A)
+Depends: ${shlibs:Depends}, ${misc:Depends}, libhwloc15 (>= ${source:Upstream-Version}~), libhwloc15 (<< ${source:Upstream-Version}A)
 Description: Hierarchical view of the machine - contrib plugins
  libhwloc provides a portable abstraction (across OS, versions,
  architectures, ...) of the hierarchical topology of modern architectures. It
