=== debian/rules ===
--- 
+++ 
@@ -16,3 +16,7 @@
 
 override_dh_makeshlibs:
 	dh_makeshlibs -V
+
+override_dh_auto_test:
+	HWLOC_TEST_DONTCHECK_PROC_CPULOCATION=1 dh_auto_test -- -k || \
+		( cat $$(find . -name \*.log) ; false )
