=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg\d*$//,uversionmangle=s/(\d)(rc\d*)$/$1~$2/ \
https://www.open-mpi.org/software/hwloc/v2.0 \
https://download.open-mpi.org/release/hwloc/v2.0/hwloc(?:[_\-]v?|)(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
