## hwloc-contrib 2.0.4+dfsg

=== debian/changelog ===
hwloc-contrib (2.0.4+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * debian/tests/test-util:
    - Add missing @DIFF@ replacement.
    - Fix getting upstream version.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 10 Jun 2019 22:43:03 +0200
